Skip to main content
POST
/
api
/
v
{version}
/
auth
/
{slug}
/
register
cURL
curl --request POST \
  --url https://identity.payven.com.tr/api/v{version}/auth/{slug}/register \
  --header 'Content-Type: application/json' \
  --data '
{
  "firstName": "<string>",
  "lastName": "<string>",
  "email": "<string>",
  "companyName": "<string>",
  "password": "<string>"
}
'
{
  "message": "<string>",
  "isSuccess": true,
  "code": "<string>",
  "data": {
    "userId": "<string>",
    "email": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.payven.com.tr/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

slug
string
required
version
string
required

Body

firstName
string | null
lastName
string | null
email
string | null
companyName
string | null
password
string | null

Response

OK

message
string | null
isSuccess
boolean
code
string | null
data
object